For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get SupportGet a demo
  • Get Started
    • Welcome
    • Quickstart
  • Webhooks
    • Introduction
    • Creating a Webhook
    • Available Webhooks
  • Public API Reference (Beta)
    • Applicants/Candidates
    • Contacts/Managers
    • Clients/Departments
  • Internal API Reference
    • Applicants/Candidates
        • POSTAdd Resume with File
        • DELDelete an Applicant Resume
        • GETGet All Applicant Resumes
        • GETGet Latest Resume
        • GETGet Word Map for a resume
        • POSTParse Resume Text
        • POSTSave an Applicant Resume
        • POSTUpdate Duplicate
        • POSTUpload a Resume File
    • Clients/Departments
    • Contacts/Managers
LogoLogo
Get SupportGet a demo
Internal API ReferenceApplicants/CandidatesResumes

Update Duplicate

POST
https://app.brightmove.com/ATS/app/appl/resume/parse/updateduplicate/:guid
POST
/ATS/app/appl/resume/parse/updateduplicate/:guid
$curl -X POST https://app.brightmove.com/ATS/app/appl/resume/parse/updateduplicate/guid \
> -H "Content-Type: application/json" \
> -d '{}'
200Successful
1{}
Upload Resume File to Duplicate Applicant
Was this page helpful?
Previous

Upload a Resume File

Next
Built with

Path parameters

guidstringRequired

Headers

X-Brightmove-Company-ApiKeystringOptional
X-Brightmove-User-ApiKeystringOptional

Request

This endpoint expects an object.
folderGklongOptional
newFolderNamestringOptional
sourceOtherstringOptional
sourceIdlongOptional
referredBystringOptional
resumeContentstringOptional
ignoreDuplicatebooleanOptional
folderOptionintegerOptional
duplicateGuidstringOptional
duplicatebooleanOptional

Response

OK